<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RDR</title>
    <link rel="stylesheet" href="formulario.css">
    <link href='https://fonts.googleapis.com/css?family=Croissant One' rel='stylesheet'>
</head>
<body>
    <div id="contenedor">
        <h1>Formulario RDR</h1>
        <form action="https://formspree.io/alexander.moreno.7e2@itb.cat" method="POST">
            <div>
                <label for="name">Nombre:</label>
                <input type="text" id="name" name="user_name">
            </div>
            <div>
                <label for="Date">Fecha de nacimiento</label>
                <label for="date"></label><input type="date" id="date" name="user_number">
            </div>
            <div>
                <label for="mail">E-mail:</label>
                <input type="email" id="mail" name="user_mail">
            </div>
            <div>

                <legend>How old are you?</legend>
                <p>
                    <input type="radio" name="age" id="age1" value="-18">
                    <label for="age1">Under 18</label>
                </p>
                <p>
                    <input type="radio" name="age" id="age2" value="18-24">
                    <label for="age2">18-24</label>
                </p>
                <p>
                    <input type="radio" name="age" id="age3" value="25-34">
                    <label for="age3">25-34</label>
                </p>
                <p>
                    <input type="radio" name="age" id="age4" value="35-44">
                    <label for="age4">35-44</label>
                </p>
                <p>
                    <input type="radio" name="age" id="age5" value="45+">
                    <label for="age5">45+</label>
                </p>
            </div>
            <div>
            <label for="name">Personaje preferido:</label>
            <input type="text" id="personaje" name="user_name">
            </div>
            <div>
                <label for="msg">Momento preferido de la historia:</label>
                <textarea id="msg" name="user_message"></textarea>
            </div>
            <div>
                    <label for="mail">Arma preferida:</label>
                <label for="simple"></label><select id="simple" name="simple">
                <option>Winchester</option>
                <option>Magnum 45.</option>
                <option>Fusil de Caza</option>
                <option>Látigo</option>
                <option>Cuchillo Bowie</option>
            </select>
            </div>

            <div class="button">
                <button type="submit">Send your message</button>
            </div>
        </form>
        <a id="formulario" href="../index.html">Volver a la página principal</a>
    </div>
</body>
</html>